# Uses of Interface
org.pentaho.reporting.libraries.formula.ErrorValue

Packages that use ErrorValue
Package
Description
org.pentaho.reporting.libraries.formula

## Uses of ErrorValue in org.pentaho.reporting.libraries.formula

Classes in org.pentaho.reporting.libraries.formula that implement ErrorValue
Modifier and Type
Class
Description
`class`
`LibFormulaErrorValue`
Creation-Date: 31.10.2006, 13:07:37
Fields in org.pentaho.reporting.libraries.formula declared as ErrorValue
Modifier and Type
Field
Description
`static final ErrorValue`
LibFormulaErrorValue.`ERROR_MISSING_ARGUMENT_VALUE`
Methods in org.pentaho.reporting.libraries.formula that return ErrorValue
Modifier and Type
Method
Description
`ErrorValue`
EvaluationException.`getErrorValue()`
Methods in org.pentaho.reporting.libraries.formula with parameters of type ErrorValue
Modifier and Type
Method
Description
`static EvaluationException`
EvaluationException.`getInstance(ErrorValue errorValue)`
Constructors in org.pentaho.reporting.libraries.formula with parameters of type ErrorValue
Modifier
Constructor
Description
``
`ContextEvaluationException(ErrorValue errorValue)`
``
`EvaluationException(ErrorValue errorValue)`
Creates a StackableRuntimeException with no message and no parent.